<!-- Hereda de el template main -->
{% extends 'main.html'%}  {# Herencia #}
<!-- Importar macro -->
{% import 'macros/project.html' as macro %}
<!-- Comienza el bloque de contenido y define su contenido -->
{% block content %}
		<div class="row">
				<div class="col-md-12 ">
					<h2>Project View</h2>
				</div>
		  </div>
		 	<div class="row">
				<!--Columna -->
				<div class="col-md-12 ">
					{{ macro.show_card_project(project) }}
				</div>
		</div><!--Fin de la fila -->
  </div>
	{% endblock %}
